Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
Tag: Reverted
No edit summary
Tag: Reverted
Line 10: Line 10:
}
}
globalWrapper {
globalWrapper {
position:relative; font-size: 127%; width: 750px;; margin-left:auto; margin-right:auto; padding: 0; }
position:relative; font-size: 127%; width: 900px;; margin-left:auto; margin-right:auto; padding: 0; }

Revision as of 11:21, 17 January 2026

/* All CSS here will be loaded for users of the Citizen skin */

body {
  background-image: url("https://www.evernyllawakened.wiki/images/b/b5/EvernyllBackground.png");
  min-height: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
globalWrapper {
position:relative; font-size: 127%; width: 900px;; margin-left:auto; margin-right:auto; padding: 0; }